<?
include '../url_amigable.php';

include 'concha.php';



mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT ID,titulo FROM `articulos`";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$titulo = $row["titulo"];
$ID = $row["ID"];

$titulo = urls_amigables($titulo);

$titulo = str_replace('-',' ', $titulo);


$titulo = strtoupper($titulo);



//pongo todo en mayusculas sin acentos


$sSQL="UPDATE `articulos` SET `titulo` = '$titulo' WHERE ID = '$ID' LIMIT 1;";



mysql_db_query("$basedatos",$sSQL);




 }
mysql_free_result($consulta);


echo "OK, cierre esta ventana.";
?>
